Neocon Propaganda Machine
Share your code. npm Orgs help your team discover, share, and reuse code. Create a free org »

This package has been deprecated

Author message:

This package is discontinued. Use [email protected]^4.0.0.

lodash.trimright

3.0.4 • Public • Published

lodash.trimright v3.0.4

The lodash method _.trimRight exported as a Node.js module.

Discontinued

This package has been discontinued in favor of lodash.trimend.

Installation

Using npm:

$ {sudo -H} npm i -g npm
$ npm i --save lodash.trimright

In Node.js/io.js:

var trimRight = require('lodash.trimright');

See the documentation or package source for more details.

Keywords

none

install

npm i lodash.trimright

Downloadsweekly downloads

15

version

3.0.4

license

MIT

homepage

lodash.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar